﻿/* ------------------
 styling for font 
   ------------------   */
   
body {
	vertical-align:top;
	}


.fnttitles {font-family: 'Arial',serif;
	        font-weight:550;
	        font-size: 14pt;
	        color: #6e6d6d;    	       
            }
            
.fntsubtitles {
	font-family: 'Arial',serif;
	font-weight: 700;
	font-size: 10pt;
	color: #5353d3;
	background-color: #F1F1F1;
}

            
.fontlinks {font-family: 'Arial',serif;
	      font-size: 13px;
		  line-height: 13px;
		  padding: 2px 0;
		  color: #bab9b9;
		  }
            
.fontmain {
	font-family: 'Arial',serif;
	font-size: 12px;
	line-height: 14px;
	padding: 0px 0 2px 0;
	color: #000000;
}
.newStyle2 {
	border: thin solid #FFFFFF;
	background-color: #5353D3;
}
.newStyle1 {
	background-color: #F1F1F1;
	padding-right: 5px;
	padding-left: 5px;
	top: 0px;
	margin-top: 0px;
	vertical-align: top;
}
		  
.fontres {font-family: 'Arial',serif;
	      font-size: 12px;
		  line-height: 16px;
		  padding: 2px 0;
		  color: #6e6d6d;
		  }
		  
.HH{
	background-color:#5353D3;
}